@charset "utf-8";

/* page */
.page {
    text-align: center;
    font-size: 0px;
    padding-top: 50px;
}

.page a {
    display: inline-block;
    padding: 0px 12px;
    height: 35px;
    font-size: 14px;
    line-height: 35px;
    text-align: center;
    color: rgb(102, 102, 102);
    margin: 5px;
    border-radius: 5px;
    background-color: #F2F3EE;
    transition: all 0.3s;
}

.page a.active {
    background: #7378B1;
    color: rgb(255, 255, 255);
}

.page a:hover {
    background: #7378B1;
    color: rgb(255, 255, 255);
}

.page span {
    display: inline-block;
    font-size: 14px;
}

/* page**end */


@font-face {
    font-family: 'sy';
    src: url('fonts/sySong.woff');
    font-style: normal;
}

.login-box {
    position: absolute;
    right: 20px;
    top: 0;
    padding: 8px 0;
    z-index: 9999;
}

.dl-zc>a {
    line-height: 30px;
    font-size: 16px;
    margin: 0;
    color: #ffffff;
}

.dl-zc>span {
    margin: 0;
    padding: 0;
    color: #ffffff;
}

.dl-zc {
    border-radius: 30px;
    background: #4D8CC8;
    width: 96px;
    height: 30px;
    line-height: 30px;
    text-align: center;
}


.dl-aft {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    height: 30px;
    width: 140px;
}

.dl-aft>a {
    font-size: 16px;
    color: #ffffff;
    line-height: 30px;
    height: 30px;
    margin: 0;

    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.dl-aft>a>span {
    margin: 0;
    padding: 0;
    display: block;
    width: 38px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.dl-aft>a>img {
    max-width: 28px;
    min-width: 24px;
    margin-right: 6px;
}


.develop {
    padding: 30px 0;
}

.d-tit {
    color: #4D8CC7;
    text-align: center;
    margin-bottom: 25px;
}

.d-tit h3 {
    font-size: 42px;
    font-weight: 600;
    line-height: 1;
}

.d-tit p {
    font-family: 'sy';
    font-size: 24px;
    color: rgba(77, 140, 199, 0.47);
}

.d-box {
    background: #FFFFFF;
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.05);
    max-width: 1322px;
    margin: 0 auto;
    padding: 80px;
}

/* form */
.fm-box {
    max-width: 100%;
    margin: 0 auto;
    width: 700px;
}

.fm-col {
    margin-bottom: 30px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.fm-l {
    width: 150px;
}

.fm-l label {
    font-size: 20px;
    color: #333333;
    font-weight: normal;
}

.fm-l span {
    font-size: 18px;
    color: #4D8CC8;
}

.fm-r {
    flex: 1;
    min-width: 0;
    width: 542px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    position: relative;
}

.fm-r input {
    flex: 1;
    min-width: 0;
}

.fm-r>img {
    height: 60px;
    margin-left: 9px;
    cursor: pointer;
}

.fm-r input {
    width: 100%;
    border: 1px solid #D3D3D3;
    height: 60px;
    color: #333333;
    font-size: 18px;
    padding: 0 25px;
    border-radius: 5px;
}

.fm-r input::placeholder {
    color: #D3D3D3;
    font-size: 18px;
}

.fm-bot {
    padding-left: 150px;
    margin-top: 50px;
}

.fm-bot button {
    width: 100%;
    border-radius: 5px;
    background: #0169CB;
    border: 1px solid #D3D3D3;
    line-height: 60px;
    text-align: center;
    color: #ffffff;
    font-size: 20px;
    transition: all 0.3s;
}

.fm-bot button:hover {
    opacity: 0.8;
}

.fm-ft {
    margin-top: 40px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    font-size: 16px;
}

.fm-ft a {
    color: #054B9B;
}

.fm-sel {
    width: 100%;
    padding: 12px 16px;
    font-size: 18px;
    color: #6F6F6F;
    border: 1px solid #D3D3D3;
    border-radius: 5px;
    box-sizing: border-box;
    transition: border-color 0.2s;
}

.fm-sel:focus {
    outline: none;
    border: 1px solid #4D8CC8;
}

.fm-btn {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.fm-btn>button {
    width: 48%;
}

.area-sel {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.area-sel>.fm-sel {
    width: 32%;
}

.zccg h3 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    font-size: 26px;
}

.zccg h3 img {
    margin-right: 35px;
    width: 69px;
}

.zccg p {
    font-size: 18px;
    line-height: 32px;
    color: #666666;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 30px;
}

.zccg a {
    border-radius: 5px;
    border: 1px solid #4D8CC7;
    width: 270px;
    line-height: 60px;
    color: #4D8CC7;
    font-size: 20px;
    display: block;
    margin: 0 auto;
    text-align: center;
    font-weight: 600;
    transition: all 0.3s;
    max-width: 100%;
}


.zccg a:hover {
    letter-spacing: 2px;
}

/* yyjl */
table {
    width: 100%;
}

.d-box2 {
    background: #FFFFFF;
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.05);
    max-width: 1322px;
    margin: 0 auto;
    padding: 40px;
}

.d-tit2 {
    margin-bottom: 35px;
}

.d-tit2 h3 {
    font-size: 36px;
    font-weight: bold;
    text-align: center;
    color: #4D8CC8;
}

.hz-wrap {
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 9999;
}

.hz-zzc {
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.hz-box {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 1230px;
    max-width: 95%;
    background: #ffffff;
    padding: 50px;
    padding-bottom: 100px;
    border-radius: 10px;
}

.hz-box h3 {
    font-size: 32px;
    margin: 0;
    margin-bottom: 30px;
    font-weight: 600;
    text-align: center;
}

.hz-sel {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    cursor: pointer;
    margin-top: 20px;
}

.hz-sel span {
    display: block;
    color: #999999;
    font-size: 14px;
}

.hz-sel.on i {
    background-color: #0169CB;
    color: #ffffff;
    border-color: transparent;
}

.hz-sel i {
    width: 16px;
    height: 16px;
    border-radius: 3px;
    border: 1px solid #999999;
    display: block;
    margin-right: 6px;
    line-height: 14px;
    color: transparent;
    font-size: 14px;
}

.hz-btn a.disagree {
    background: #519385;
}

.hz-btn a {
    margin: 10px;
    width: 130px;
    display: block;
    line-height: 43px;
    border-radius: 5px;
    background: #054B9B;
    color: #ffffff;
    font-size: 18px;
    text-align: center;
}

.hz-btn {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-top: 40px;
}

.hz-tx {
    max-height: 50vh;
    overflow-y: auto;
}

.hz-tx p {
    color: #333333;
    font-size: 16px;
    line-height: 30px;
    text-align: justify;
}

.yylb {
    overflow-x: auto;
}

#yylb {
    border-left: 1px solid #D8D8D8;
    border-bottom: 1px solid #D8D8D8;
    max-width: 1120px;
    min-width: 800px;
    margin: 0 auto;
}

#yylb thead {
    background: #4D8CC8;
}

#yylb thead tr th {
    font-size: 18px;
    line-height: 70px;
    color: #ffffff;
    text-align: center;
    border-right: 1px solid #D8D8D8;
}

#yylb tbody tr:nth-child(even) {
    background: #F3F4F6;
}

#yylb tbody tr td {
    color: #333333;
    font-size: 16px;
    line-height: 55px;
    text-align: center;
    border-right: 1px solid #D8D8D8;
}

/* grzf */

.grzf {
    overflow-x: auto;
}

#grzf {
    max-width: 100%;
    min-width: 600px;
    margin: 0 auto;
}

#grzf thead {
    background: #4D8CC8;
}

#grzf thead tr th {
    font-size: 18px;
    line-height: 70px;
    color: #ffffff;
    text-align: center;
}

#grzf tbody tr td {
    color: #333333;
    font-size: 16px;
    line-height: 55px;
    text-align: center;
}

.cfxq {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
}

.cf-zzc {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 99;
    background: rgba(0, 0, 0, 0.6);
}

.cf-box {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 100;
    background: #ffffff;
    width: 920px;
    max-width: 95%;
    padding: 30px;
overflow-y: scroll;
    /* height: 100%; */
}

.cf-lg {
    margin-bottom: 20px;
}

.cf-c>div:last-child {
    border-color: transparent;
}
.cf-c {
    max-height:80vh;
    overflow-y:auto;
    padding-right:20px;
}

.cf-c>div.flex p:last-child {
    flex:1;
    min-width:0;
}}

.cf-c>div p {
    color: #333333;
    font-size: 18px;
    line-height: 36px;
    margin: 0;
}

.cf-c>div {
    padding: 15px 25px;
    border-bottom: 1px dashed #868686;
}

.cf-c>div.flex {
    border-bottom: 1px solid #868686;
}

.cf-c>div.flex>p {
    width: 33.33%;
}

.flex {
    display: flex;
    flex-wrap: wrap;
}

/* jcbg */
.jcbg {
    display: flex;
    flex-wrap: wrap;
}

.jc-c {
    width: 50%;
    padding: 0 60px;
}

.jc-c:first-child {
    border-right: 1px solid rgba(77, 140, 200, 0.63);
}

.jc-c ul li {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 15px 0;
}

.jc-c ul li p {
    color: #333333;
    font-size: 18px;
}

/* kslt */
.ks-lt h3 {
    color: #4D8CC7;
    font-size: 24px;
    margin-bottom: 10px;
    font-weight: 600;
}

.ks-lt ul {
    display: flex;
    flex-wrap: wrap;
    margin-left: -20px;
    margin-right: -20px;
}

.ks-lt ul li {
    width: 20%;
    margin-bottom: 20px;
}

.ks-lt ul li a {
    display: block;
    line-height: 50px;
    background: url(../images/add.png) no-repeat right 10px center #fff;
    background-size: 12px;
    margin: 0 20px;
    padding: 0 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

/* 预约挂号 */

.i-pay {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    color: #333333;
    font-size: 18px;
    margin: 0;
}

.i-pay img {
    width: 20px;
    height: 20px;
    margin-right: 8px;
}

.add-jzr img {
    width: 19px;
    height: 19px;
    margin-right: 8px;
}

.add-jzr {
    display: flex;
    align-items: center;
    position: absolute;
    position: absolute;
    top: 50%;
    left: 100%;
    transform: translateY(-50%);
    color: #4D8CC8;
    font-size: 18px;
    white-space: nowrap;
    padding-left: 10px;
}

.pay-wrap {
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 999;
}

.pay-zzc {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 99;
    background: rgba(0, 0, 0, 0.6);
    z-index: 1;
}

.pay-box {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 538px;
    max-width: 95%;
    border-radius: 20px;
    background: #FFFFFF;
    padding: 30px;
    padding-top: 74px;
    z-index: 2;
}

.pay-box h3 {
    color: #333333;
    font-size: 26px;
    text-align: center;
}

.pay-box p {
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: #333333;
}

.pay-img {
    width: 260px;
    position: relative;
    margin: 20px auto;
}

.pay-img img {
    display: block;
    width: 100%;
}

.pay-btn {
    border-radius: 5px;
    background: #4D8CC8;
    box-sizing: border-box;
    border: 1px solid #D3D3D3;
    width: 226px;
    line-height: 60px;
    max-width: 90%;
    margin: 0 auto;
    color: #ffffff;
    font-size: 20px;
    display: block;
    margin-top: 40px;
}

/* 医生预约 */

.doc-t {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 100px;
   padding-top: 80px;
}

.doc-l {
    background: #4D8CC8;
    margin-right: 70px;
}

.doc-l img {
    width: 311px;
    display: block;
    transform: translate(18px, -18px);
}

.doc-r {
    flex: 1;
    min-width: 0;
}

.doc-ifo {
    padding-bottom: 20px;
    background: url(../images/doc-line.png) no-repeat left bottom;
    background-size: 100%;
}

.doc-ifo h2 {
    color: #292929;
    font-size: 36px;
    margin-bottom: 25px;
    font-weight: 600;
}

.doc-ifo p {
    font-size: 20px;
    color: #2F2F2F;
}

.doc-tx p {
    color: #666666;
    font-size: 18px;
}

.doc-tx h3 {
    color: #333333;
    font-size: 24px;
    font-weight: 600;
}

/* 预约表格 */
.flex-v-center {
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.ny-ksCon-body {
    display: flex;
    flex-wrap: wrap;
    background: #F6FAFF;
}

.ny-ksCon-body .left,
.ny-ksCon-body .right {
    width: 90px;
}

.ny-ksCon-body .left {
    background: #E7EDF6;
}

.ny-ksCon-body .right {
    border-left: 0;
    border-top: 0;
display: none;
}

.ny-ksCon-body .mid {
    flex: 1;
    min-width: 0;
    border: .01rem solid #ddd;
    border-top: 0;
    border-bottom: 0;
    scrollbar-width: none;
    -ms-overflow-style: none;
    overflow: auto;
}

.ny-ksCon-body .mid::-webkit-scrollbar {
    display: none;
}

.ny-ksCon-body .mid .yy-con {
    min-width: 880px;
}

.ny-ksCon-body .left .arr {
    height: 90px;
    width: 100%;
    background: url(../images/doc-l.png) no-repeat center center #4D8CC8;
background:  #4D8CC8;
    background-size: 32px;
    cursor: pointer;
}

.ny-ksCon-body .right .arr {
    height: 90px;
    width: 100%;
    background: url(../images/doc-r.png) no-repeat center center #4D8CC8;
    background-size: 32px;
    cursor: pointer;
}

.ny-ksCon-body .left .mor,
.ny-ksCon-body .left .aft {
    height: 91px;
    text-align: center;
    border-bottom: .01rem solid #ddd
}

.ny-ksCon-body .left .mor {
    border-bottom: .01rem solid #ddd
}

.ny-ksCon-body .left .aft {
    margin-top: -0.01rem
}

.ny-ksCon-body .mid table {
    width: 100%;
    table-layout: fixed;
}

.ny-ksCon-body .mid table thead {
    background: #4D8CC8;
    color: #fff;
}

.ny-ksCon-body .mid table thead td {
    height: 90px;
    text-align: center;
    border-left: .01rem solid #ddd
}

.ny-ksCon-body .mid table thead tr td:nth-child(1) {
    border-left: 0
}

.ny-ksCon-body .mid table thead td span {
    display: block;
    line-height: 24px;
}

.ny-ksCon-body .mid table tbody td {
    height: 90px;
    text-align: center;
    color: #555;
    border-left: .01rem solid #ddd
}

.ny-ksCon-body .mid table tbody tr td:nth-child(7) {
    border-right: 0
}

.ny-ksCon-body .mid table tbody tr td:nth-child(1) {
    border-left: 0
}

.ny-ksCon-body .mid table tbody tr:nth-child(1) td {
    border-bottom: .01rem solid #ddd
}

.ny-ksCon-body1 .mid table tbody td.cz {
    font-size: 18px;
    border-bottom: .01rem solid #ddd;
    position: relative;
}

.ny-ksCon-body1 .mid table tbody td.cz .cz-box {
    position: absolute;
    background: #ffffff;
    top: 0;
    left: 100%;
    z-index: 99;
    width: 340px;
    padding: 10px 25px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .3);
    display: none;
}

.ny-ksCon-body1 .mid table tbody td.cz:hover .cz-box {
    display: block;
}

.ny-ksCon-body1 .mid table tbody td.cz .cz-box::before {
    content: '';
    position: absolute;
    top: 40px;
    right: 100%;
    border-top: 10px solid transparent;
    border-right: 15px solid #fff;
    border-bottom: 10px solid transparent;
    border-left: 10px solid transparent;
}

.ny-ksCon-body1 .mid table tbody td.cz .cz-box p,
.ny-ksCon-body1 .mid table tbody td.cz .cz-box h3 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    line-height: 44px;
}

.ny-ksCon-body1 .mid table tbody td.cz .cz-box p {
    border-top: .01rem solid #D8D8D8;
}

.ny-ksCon-body1 .mid table tbody td.cz .cz-box h3 b {
    font-size: 16px;
    color: #333333;
}

.ny-ksCon-body1 .mid table tbody td.cz .cz-box h3 span {
    font-size: 16px;
    color: #4D8CC8;
}

.ny-ksCon-body1 .mid table tbody td.cz .cz-box p b {
    font-size: 16px;
    color: #333333;
}

.ny-ksCon-body1 .mid table tbody td.cz .cz-box p span {
    font-size: 14px;
    line-height: 26px;
    color: #FFFFFF;
    padding: 0 16px;
    border-radius: 99px;
    background: #4D8CC8;
    cursor: pointer;
}

.ny-ksCon-body1 .mid table tbody td.cz span {
    color: #4D8CC8;
    display: block;
    margin-bottom: 5px;
    cursor: pointer;
}

.ny-ksCon-body1 .mid table tbody td.cz p {
    color: #666666;
}

.ny-ksCon-body1 .mid table tbody td.cz p i {
    font-style: normal;
    color: #4D8CC8;
}

.ny-ksCon-body1 .mid table tbody td.bcz span {
    display: inline-block;
    width: .25rem;
    height: .01rem;
    background: #ccc
}

.ny-ksCon-body .yy-con .sPrev {
    position: absolute;
    left: 0;
    top: 0;
    width: 90px;
    height: 90px;
    text-align: center;
    line-height: 90px
}

.ny-ksCon-body .yy-con .sNext {
    position: absolute;
    right: 0;
    top: 0;
    width: 90px;
    height: 90px;
    text-align: center;
    line-height: 90px
}

.ny-ksCon-body .yy-con .sPrev i,
.yy-con .sNext i {
    color: #fff;
    display: inline-block;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    text-align: center;
    line-height: 36px;
    border: .02rem solid #ddd
}

.ny-ksCon-body .yy-con .sPrev i::before {
    content: '<';
}

.ny-ksCon-body .yy-con .sNext i::before {
    content: '>';
}

/* 预约表格 */

/* 预约弹窗 */
.cz-wrap {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 999;
    top: 0;
    left: 0;
}

.cz-box {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 560px;
    padding: 30px 50px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .3);
    background: #ffffff;
    border-radius: 10px;
    max-width: 90%;
    z-index: 2;
}

.cz-zzc {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .5);
    z-index: 999;
    z-index: 1;
}


.cz-box p,
.cz-box h3 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    line-height: 44px;
}

.cz-box p {
    border-top: .01rem solid #D8D8D8;
}

.cz-box h3 b {
    font-size: 16px;
    color: #333333;
}

.cz-box h3 span {
    font-size: 16px;
    color: #4D8CC8;
}

.cz-box p b {
    font-size: 16px;
    color: #333333;
}

.cz-box p span {
    font-size: 14px;
    line-height: 26px;
    color: #FFFFFF;
    padding: 0 16px;
    border-radius: 99px;
    background: #4D8CC8;
    cursor: pointer;
}

/* 预约弹窗end */


/* 医生预约1 */

.doc1-c {
    border-radius: 10px;
    background: #FFFFFF;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    padding: 30px;

    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

.doc1-l {
    width: 300px;
    margin-right: 40px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.doc1-r {
    flex: 1;
    min-width: 0;
}

.doc1-tx {
    flex: 1;
    min-width: 0;
}

.doc1-p {
    width: 120px;
    margin-right: 20px;
}

.doc1-p img {
    display: block;
    width: 100%;
}

.doc1-tx h3 {
    font-size: 22px;
    color: #292929;
    margin-bottom: 15px;
}

.doc1-tx p {
    font-size: 14px;
    color: #666666;
    line-height: 20px;
    margin-top: 15px;
    margin-bottom: 30px;
    height: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.doc1-tx a {
    display: block;
    text-align: right;
    font-size: 16px;
    color: #519385;
    padding-right: 30px;
    background: url(../images/xq.png) no-repeat right center;
    background-size: 24px;
}


#doc1-tb {
    border-collapse: collapse;
    width: 100%;
    font-family: "Microsoft YaHei", sans-serif;
    background: #FCFCFC;
    min-width: 600px;
}

#doc1-tb thead {
    background: #EFF5FA;
}

#doc1-tb th,
#doc1-tb td {
    border: 1px solid #D4E2F6;
    padding: 8px;
    text-align: center;
}

#doc1-tb th {
    background-color: #f2f7fc;
}

#doc1-tb span {
    display: block;
    font-size: 16px;
    cursor: pointer;
}

/* 医生值班 */

.yszb-tit {
    font-size: 36px;
    font-weight: bold;
    color: #4D8CC8;
    text-align: center;
    margin-bottom: 60px;
}

.yszb {
    background: #ffffff;
    padding: 70px;
    padding-top: 40px;
}

.zb-lt {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 50px;
}



.zb-prev {
    width: 29px;
    height: 29px;
    background: url(../images/zb-l.png) no-repeat;
    background-size: 100% 100%;
    cursor: pointer;
}

.zb-next {
    width: 29px;
    height: 29px;
    background: url(../images/zb-r.png) no-repeat;
    background-size: 100% 100%;
    cursor: pointer;
}

.zb-week {
    margin: 0 20px;
    background: #EFF5FA;
    flex: 1;
    min-width: 0;
    overflow-x: auto;
}

.zb-week>ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    min-width: 800px;
}

.zb-week>ul>li {
    flex: 1;
    min-width: 0;
    text-align: center;
    border-left: 1px solid #D4E2F6;
}

.zb-week>ul>li.active {
    color: #fff;
    background-color: #0b6cb8;
}
.zb-week>ul>li.active a {
    color: #fff;
    background-color: #0b6cb8;
}

.zb-week>ul>li:first-child {
    border-color: transparent;
}

.zb-week>ul>li>a>p {
    margin: 0;
    line-height: 30px;
}

.zb-week>ul>li>a {
    font-size: 20px;
    color: #3A3A3A;
    padding: 10px;
    display: block;
}

.zb-tit {
    font-size: 36px;
    font-weight: 500;
    color: #4D8CC8;
    position: relative;
    margin-bottom: 20px;
}

.zb-tit::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 90px;
    right: 0;
    transform: translateY(-50%);
    border-top: 1px solid rgba(77, 140, 200, 0.63);
}

.zb-doc ul {
    display: flex;
    flex-wrap: wrap;
    margin-left: -50px;
    margin-right: -50px;
}

.zb-doc ul li {
    width: 33.33%;
    margin-bottom: 35px;
}

.zb-doc ul li a {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    background: #F8FCFF;
    padding: 23px 29px;
    margin: 0 50px;
}

.zb-doc ul li a .pic {
    padding-top: 160px;
    width: 120px;
    margin-right: 20px;
}

.zb-tx {
    flex: 1;
    min-width: 0;
}

.zb-tx h2 {
    font-size: 22px;
    color: #292929;
}

.zb-tx h3 {
    font-size: 16px;
    margin: 15px 0;
    color: #666666;
}

.zb-tx p {
    font-size: 14px;
    color: #666666;
}

.zb-yy {
    width: 78px;
    font-size: 14px;
    line-height: 32px;
    color: #096EE4;
    border-radius: 5px;
    background: rgba(152, 212, 255, 0.15);
    text-align: center;
}

/* pic */
.pic {
    padding-top: 70%;
    position: relative;
    overflow: hidden;
}

.pic img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: all 1s;
    object-fit: cover;
}

/* pic */













@media screen and (max-width: 1800px) {
    .pull-right {
        margin-right: 150px;
    }
}


@media screen and (max-width: 1600px) {
    .zb-doc ul li a {
        margin: 0 20px;
    }

    .zb-doc ul {
        margin-left: -20px;
        margin-right: -20px;
    }
}


@media screen and (max-width: 1200px) {

    .zb-doc ul li {
        width: 50%;
    }

    .zb-tit,
    .yszb-tit {
        font-size: 30px;
        margin-bottom: 20px;
    }

    .yszb {
        padding: 20px;
    }

    .zb-yy {
        margin: 0 auto;
    }

    .zb-doc ul li a .pic {
        margin: 0 auto;
        margin-bottom: .3rem;
    }

    .zb-tx {
        flex: auto;
        width: 100%;
        text-align: center;
    }






    .add-jzr {
        position: static;
        transform: none;
        padding: 0;
        margin-top: 10px;
    }

    .doc-l {
        margin: 0 auto;
    }

    .doc-r {
        flex: auto;
        width: 100%;
    }

    .doc-ifo h2 {
        font-size: 24px;
        margin-bottom: 20px;
    }

    .doc-tx h3 {
        font-size: 18px;
    }

    .doc-t {
        margin-bottom: 50px;
    }

    .ny-ksCon-body1 .mid table tbody td.cz {
        font-size: 16px;
    }

    .doc1-r {
        flex: auto;
        width: 100%;
        overflow-x: auto;
    }

    .doc1-l {
        margin: 0 auto;
        margin-bottom: 20px;
        max-width: 100%;
    }
}

@media screen and (max-width: 991px) {
    .pull-right {
        margin-right: 0;
    }

    .jc-c {
        width: 100%;
    }

    .jc-c:first-child {
        border: none;
        margin-bottom: 30px;
    }

    .hz-box {
        padding: 20px;
        padding-bottom: 30px;
    }

    .hz-box h3 {
        font-size: 26px;
    }

    .ks-lt ul li {
        width: 25%;
    }

    .ks-lt ul {
        margin: 0 -10px;
    }

    .ks-lt ul li a {
        margin: 0 10px;
    }
}

@media screen and (max-width: 768px) {
    .cf-c>div.flex p {
        width: 50%  !important;
    }

    .develop {
        padding: 20px 0;
    }

    .d-box2,
    .d-box {
        padding: 30px;
    }

    .d-tit2 h3 {
        font-size: 26px;
    }


    .fm-r input {
        height: 40px;
        padding: 0 10px;
    }

    .fm-l {
        margin-bottom: 10px;
    }

    .fm-r {
        flex: auto;
        width: 100%;
    }

    .fm-r>img {
        height: 40px;
    }

    .fm-col {
        margin-bottom: 20px;
    }

    .fm-bot {
        margin-top: 30px;
        padding-left: 0;
    }

    .d-tit h3 {
        font-size: 30px;
    }

    .d-tit p {
        font-size: 18px;
    }

    .fm-ft {
        margin-top: 20px;
    }

    .area-sel>.fm-sel {
        width: 100%;
        margin: 5px 0;
    }

    .fm-sel {
        height: 50px;
    }

    .top_list {
        text-align: left !important;
        padding-left: 20px;
    }

    .ks-lt ul li {
        width: 33.33%;
    }
}

@media screen and (max-width: 640px) {
    .cf-c>div.flex p {
        width: 100% !important;
    }

    .jc-c {
        padding: 0;
    }

    .ks-lt ul li {
        width: 50%;
    }

    .ny-ksCon-body .left,
    .ny-ksCon-body .right {
        width: 60px;
    }

}

@media screen and (max-width: 480px) {
    .fm-btn>button {
        width: 49%;
    }

    .fm-bot button {
        line-height: 40px;
    }

    .jc-c ul li p {
        width: 100%;
    }

    .zb-doc ul li {
        width: 100%;
    }


}